{
    "week":6,
    "date":"December 14",
    "t1":"Hopfield Networks and Boltzmann Machines",
    "e1":"Chapters 6.1-6.4 and briefly summarize 1-2 applications (see for example chapter 6.5) or implement a simple model",
    "t2":"Graph Machine Learning",
    "e2":"Chapter 2.7 + 1 other source, my suggestions: distill.pub on GNN"

}
